:root{
    --rr-ff-body: "Nunito Sans", sans-serif;
    --rr-ff-heading: "Crimson Text", serif;
    --rr-ff-h: "Crimson Text", serif;
    --rr-ff-p: "Nunito Sans", sans-serif;
    --rr-ff-s: "Krona One", sans-serif;
}

body{
    font-family: var(--rr-ff-body), sans-serif !important;
}

h1,h2,h3,h4,h5,h6{
    font-family: var(--rr-ff-heading), serif !important;
}

p,
.rr-btn,
.rr-menu-btn{
    font-family: var(--rr-ff-p), sans-serif !important;
}

